Korzh.EasyQuery.AspNetCore 5.1.1-beta1

EasyQuery ASP.NET Core classes

This is a prerelease version of Korzh.EasyQuery.AspNetCore.
There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Korzh.EasyQuery.AspNetCore -Version 5.1.1-beta1
dotnet add package Korzh.EasyQuery.AspNetCore --version 5.1.1-beta1
<PackageReference Include="Korzh.EasyQuery.AspNetCore" Version="5.1.1-beta1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Korzh.EasyQuery.AspNetCore --version 5.1.1-beta1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.1.2 183 7/1/2019
5.1.0 6,928 6/7/2019
5.1.0-rc3 78 6/6/2019
5.0.0 148 5/1/2019
4.4.2 364 2/27/2019
4.4.1 279 12/18/2018
4.4.0 197 11/15/2018
4.3.1 363 8/14/2018
4.3.0 513 3/20/2018
4.2.0 389 1/25/2018
4.1.0 249 11/17/2017
4.0.0 311 7/20/2017
4.0.0-beta9 230 5/23/2017
4.0.0-beta8 234 5/16/2017
4.0.0-beta7 229 5/15/2017